
/* Threshold */
"27.title" = "Threshold";

/* Size of smallest element */
"61.title" = "Size of smallest element";

/* Precision */
"71.title" = "Precision";

/* min Curvature */
"bLm-pa-Erx.title" = "min Curvature";

